/* ------------------------------------ */
/* CSS Table of Contents */
/* ------------------------------------ */

/* Global Styles */
/* Navigation Elements */

/* Global Page Structures */
/* Homepage Structure */
/* Residential Structure */
/* Retail Structure */
/* Crimson Catering Structure */
/* Crimson Cash Structure */
/* FLP Structure */
/* Menu and Nutrition Structure */



/* Global Classes */
/* Table Classes from Original Build */



* {
	margin:0px;
	padding:0px; 
}

body {
	background:#ffffff;
	font-family: "open-sans", verdana, arial, helvetica, sans-serf;
	color:#585858;
	font-size:.6875em;
	line-height:1.54em;
}
	
p {padding-bottom:10px;}

h1 {
    font-family: "open-sans-condensed";
    font-size: 40pt;
    line-height: 34pt;
    font-weight: bold;
    text-transform: uppercase;
    color: #f15b29;
    margin-bottom: 5px;
}

h2 {
    font-family: "open-sans-condensed";
    font-size: 16px;
    text-transform: uppercase;
    color: #000;
    margin: 0 0 5px 0;
}
	
img { border:none; }
	
a {
	text-decoration:none; 
	color:#f15b29;
}

a:hover { text-decoration:underline; }


h3 {
    	font-family: "open-sans-condensed";
	text-transform:uppercase;
	color:#000000;
	font-size:12px;
}	

#content ul, #content ol {
	padding:0 0 15px 15px; 
}

hr {
	background:#c6c6c6;
	border:none;
	color:#c6c6c6;
	height:1px;
	margin-bottom:10px;
}

	

/*//// Navigation //////////////////////*/

a img {
	background:#eeeeee;
}

a:hover img{
	background:#dddddd; 
}

a.no_hover img, a.no_hover img:hover {
	background:none;
}


ul#global_nav {
	float:left;
	width:435px;
	height:28px;
	overflow:hidden;
	padding:0;
	margin:22px 0 0 0;}
	
	#global_nav li {
		list-style-type:none;
		display:inline; }
		
		#global_nav li a {
			float:left;
			display:block;
			height:28px;
			padding-top: 30px;
			background:url(../images/nav/globalnav.gif) no-repeat;  }
			
		#global_nav a#residential {width:119px; background-position:0 0; }
		#global_nav a#residential:hover { background-position:0 -28px; }
		.residential #global_nav a#residential { background-position:0 -56px !important; }
		
		#global_nav a#retail {width:100px; background-position:-119px 0; }
		#global_nav a#retail:hover { background-position:-119px -28px; }
		.retail #global_nav a#retail { background-position:-119px -56px !important; }
	
		#global_nav a#catering {width:123px; background-position:-219px 0; }
		#global_nav a#catering:hover { background-position:-219px -28px; }
		.catering #global_nav a#catering { background-position:-219px -56px !important; }
		
		#global_nav a#cash {width:93px; background-position:-342px 0; }
		#global_nav a#cash:hover { background-position:-342px -28px; }
		.cash #global_nav a#cash { background-position:-342px -56px !important; }

ul#subnav {
	list-style-type:none; 
}

	#subnav li a {
		float:left;
		clear:both;
		display:block; 
	}
	
	#subnav li a:hover {
		background:#e9e9e9 !important;
	}
	
	#subnav li img {
		float:left;
		background:none;
	}
	
	#subnav li.on img {
		background:#e9e9e9;
	}


ul#nutrition_nav {
	font-family: "open-sans";
	font-size: 12px;
	list-style-type:none; 
	margin-top:3px;
/*	border-top:3px dotted #c6c6c6; */
}

	#nutrition_nav li {
		padding-left:10px;
		font-size:.909em;
		line-height:2.45;
/*		border-bottom:3px dotted #c6c6c6; */
			
	}


#footer a {
	font-weight:bold;
}

#footer a.popup {
	font-weight:normal;
	color:#999999;
}
	
	
/*//// Global Page Structures //////////////////////*/

#master_container {
	width:770px;
	margin:0px auto;
	padding-bottom:25px;
}
	
	
#header {
	width:770px;
	height:50px;
	border-bottom:1px solid #cccccc;
}

	#header #logo {
		float:left;
		margin-right:35px; }
	
	#header #logo img, #header #logo img:hover {
		background: none;
	}
	
	#flash_menu {
		float:left;
		width:435px;
	}


/* Level 1 pages */	
#left_container {
	float:left;
	width:330px;
	margin-top:5px;
	padding-right:5px;
}
	
	#left_container p {
		padding:5px 0 0 5px;
	}

#right_container {
	float:left;
	width:429px;
	padding-left:3px;	
	margin-top:5px;
	border-left:3px dotted #c6c6c6;
}

#bottom_container {
	float:left;
	width:770px;
	height:13.9em;
	margin-top:3px;
	padding-top:3px;
	border-top:3px dotted #c6c6c6;
	font-size:.909em;
	line-height:1.4em;
}

/* Level 2 pages */

#navigation {
	float:left;
	width:153px;
	padding:0 5px 20px 0;
}	

	#navigation .facts {
		margin-top:5px;
		font-size:.909em;
	}

#content {
	float:left;
	width:604px;
/*	border-left:3px dotted #c6c6c6; */
	padding-left:5px;}
	
	#content .item {
		padding:3px 0;
	/*	border-bottom:3px dotted #c6c6c6; */
	}


#footer {
	width:770px; 
	margin-top:5px;
	padding-top:2px;
	color:#999999;
	font-size:.818em;
	border-top:3px dotted #c6c6c6;
	letter-spacing:.02em;
}

	#footer .right span {
		float:left;
		display:block;
	}
	
	#footer .right .facebook {
		float:left;
		padding:3px 2px 0 2px;
	}

.home #footer {
	margin-top:0;
}

	
	
/*//// Homepage //////////////////////*/

#main_image {
	width:758px;
	height:284px;
	background:#cccccc;
	padding:6px;
}

#feature_container {
	margin-top:5px;
}

	#feature_container .feature {
		float:left;
		position:relative;
		
	}
	
	#feature_container .one {
		width:327px; 
		padding:.909em 2px 0 0;
		border-right:3px dotted #c6c6c6; 
		font-size:.909em;
	}
	
	
		#feature_container .one .residential_menu {
			padding-left:6px;
			border-bottom:3px dotted #c6c6c6; 
		}
			
			.one .residential_menu h2 {
				font-size: 1em;
				line-height: 1.2em;
				color: #000000;
			}	
		
			.one .residential_menu img {
				margin-bottom:15px;
			}
			
			.one .residential_menu img.residential {
				float:left;
				margin-right:10px;
			}
			
			.one .residential_menu .offerings_wrap {
				float:left;
				width:190px;
			}
			
			.one .residential_menu ul {
				list-style-type: none;
				line-height:1.25em;
				font-weight:bold;
				margin: 6px 0 10px 0;
			}
			
			.one .residential_menu li {
				margin-bottom: 6px;
			}
			
			.one .residential_menu li a {
				display: block;
				padding-left: 10px;
				background: url(../images/art/fp_arrow.gif) no-repeat 0 1px;
				width: 180px;
			}
			
			.one .residential_menu p a {
				font-weight:bold;
			}
		
		
		#feature_container .one .retail_menu {
			background:#f7f7f7;
			padding:.909em 0 .909em 6px;
			margin:2px 0;
		}
		
			.one .retail_menu img {
				margin-right:10px;
			}
		
	
	#feature_container .two {
		height: 24.35em;
		width:190px; 
		padding:.909em 8px 0 12px;
		font-size:.909em;
		border-right:3px dotted #c6c6c6; 
	}
	
		.two img {
			margin-bottom:.909em;
		}
	
	#feature_container .three {
		width:225px;
	}
	
		#feature_container .three .flp_promo {
			padding:.909em 0 5px 15px;
			border-bottom:3px dotted #c6c6c6; 
		}
		
			.three .flp_promo img {
				margin-bottom:.909em;
			}
		
		#feature_container .three .blog {
			padding:15px 0 0 15px;
			font-size:.909em;
		}
		
			.three .blog .pad_bottom {
				margin-bottom:.45em;
			}
		
	#feature_container .flp_overlay {
		position:absolute;
		right:5px;
		top:-30px;
	}
	
		
/*//// Residential //////////////////////*/


.residential #menus {
	float:left;
	width:154px; 
	padding-left:110px;
	position:relative;
	border-bottom:3px dotted #c6c6c6;
}

	.residential #menus .menu_overlay {
		position:absolute;
		left:5px;
		top:-11px;
	}

#halls {
	float:left;
	width:266px; 
	padding-left:8px;
	background-color:#eeeeee;
	border-top:3px solid #ffffff;
}

#loop {
	float:left;
	width:124px; 
	padding:2px 8px;
	border-right:3px dotted #c6c6c6;
}

	#loop a {
		display:block; }

	#loop a img {
		background:none;
	}
	
	#loop a img:hover {
		background:#e6e6e6;
	}

#my_huds_feature {
	float:left;
	padding:2px 8px; 
	position:relative;
}

	#my_huds_feature .bag_overlay {
		position:absolute;
		left:25px;
		bottom:-25px;
	}
	
	#my_huds_feature .my_huds_right {
		float:left;
		width:168px;
		padding:6px 0 0 15px;
	}

.residential #rotator {
	float:right;
	border-left:3px dotted #c6c6c6; 
	width:150px;
	height:238px;
}	

#bottom_row {
	width:424px;
	border-top:3px dotted #c6c6c6;
	margin-top:3px;
}

.residential #scrapbook {
	float:left;
	position:relative;
	width:124px;
	height:100%;
	padding:0 5px;
	border-right:3px dotted #c6c6c6;
}

	.residential #scrapbook .photos {
		position:absolute;
		right:-10px;
		top:-25px;
	}

#recipes {
	float:left;
	width:124px;
	height:100%;
	padding:0 5px;
	border-right:3px dotted #c6c6c6;
	text-align:center;
}

.residential #staff {
	float:left;
	width:102px;
	height:100%;
	padding:0 10px;
	border-right:3px dotted #c6c6c6;
}

.residential #bottom_fact {
	float:left;
	width:164px;
	height:100%;
	padding:0 10px;
	margin-right:3px;
	border-right:3px dotted #c6c6c6;
}

#try {
	float:left;
	width:166px;
	height:100%;
	padding-left:8px;
	background-color:#eeeeee;
	overflow:hidden;
}


	
/*//// Retail //////////////////////*/

#savor {
	width:229px;
	background:url(../images/retail/fp_img_restaurants.jpg) no-repeat;
	padding:115px 0 5px 200px; 
}

#location {
	float:left;
	width:250px; 
	padding:8px;
	background-color:#eeeeee;
	border-top:3px solid #ffffff;
	margin-right:3px;
	
}

#map {
	float:left;
	padding-left:3px;
	border-top:3px solid #ffffff;
	border-left:3px dotted #c6c6c6;
}

.retail #feedback {
	float:left;
	width:146px;
	height:13.2em;
	padding:8px 5px 0 5px;
	border-right:3px dotted #c6c6c6;
}

.retail #scrapbook {
	float:left;
	position:relative;
	width:138px;
	height:13.2em;
	padding:8px 10px 0 10px;
	border-right:3px dotted #c6c6c6;
}
	.retail #scrapbook .photos {
		position:absolute;
		right:-15px;
		top:35px;
	}

.retail #staff {
	float:left;
	width:138px;
	height:13.2em;
	padding:8px 5px 0 5px;
	border-right:3px dotted #c6c6c6;
	text-align:center;
}

.retail #bottom_fact {
	float:left;
	width:288px;
	height:13.2em;
	padding:8px 0 0 10px;
	overflow:hidden;
}


	
/*//// Catering //////////////////////*/

.catering #double {
	float:left;
	width:273px;
	border-right:3px dotted #c6c6c6; 
	margin-right:2px
}

.catering #menus {
	width:261px; 
	padding:0 0 10px 10px;
	margin:0 2px 3px 0;
	background:url(../images/catering/fp_img_menu2.jpg) no-repeat;
}


#seasonal {
	width:158px; 
	position:relative;
	padding:13px 0 10px 115px;
	border-top:3px dotted #c6c6c6;
}


	#seasonal .photo {
		position:absolute;
		left:-15px;
		top:0px;
	}


#planning {
	float:left;
	width:139px;
	height:175px;
	padding:135px 0 0 10px;
	background:#eeeeee url(../images/catering/fp_img_events.gif) no-repeat center 5px;
}	


.catering #staff {
	float:left;
	position:relative;
	width:260px;
	height:13.2em;
	padding:8px 5px 0 8px;
	background:#eeeeee url(../images/catering/fp_img_staff.gif) no-repeat 160px 43px;
	margin-right:3px;
}

	.catering #staff p {
		width:50%;
	}


#guidelines {
	float:left;
	width:210px;	
	height:13.2em;
	padding:8px 15px 0 10px;
	border-left:3px dotted #c6c6c6;
	border-right:3px dotted #c6c6c6;
}

.catering #contact {
	float:left;
	width:232px;	
	height:13.2em;
	padding:8px 10px 0 10px;
	background:url(../images/catering/fp_img_contact.jpg) no-repeat right bottom;
}

	.catering #contact b {
		font-size:8.5px; 
	}

/*//// Cash //////////////////////*/

#no_cash {
	float:left;
	width:246px; 
	position:relative;
	padding:0 20px 10px 10px;
}

	#no_cash b {
		font-size:8.5px; 
	}

	#no_cash .card {
		position:absolute;
		right:2px;
		top:-16px;
	}


#personal {
	float:left;
	width:127px; 
	position:relative;
	padding:3px 0 25px 10px;
	margin-bottom:3px;
	background:url(../images/cash/fp_img_personal.jpg) no-repeat center top;
	border-left:3px dotted #c6c6c6;
}

#for_me {
	width:429px;
	padding-top:3px;
	border-top:3px dotted #c6c6c6; 
}	

.cash #id {
	float:left;
	width:275px;
	height:100%;
	padding:0 5px 0 5px;
	border-right:3px dotted #c6c6c6;
}

#peas {
	float:left;
	width:474px;
	position:relative;
	padding:0 0 0 8px;
}

	#peas .pod {
		position:absolute;
		left:-18px;
		top:25px;
	}
	
	#peas .pad_left {
		padding-left:50px;
	}

	#peas ul {
		float:left;
		padding-right:25px;
		list-style-type:none;
	}
	
	#peas ul.last {
		padding-right:0 !important;
	}


/*//// FLP //////////////////////*/	

.flp #top_container {
		background:url(../images/flp/fp_main.jpg) no-repeat 305px 30px;
		padding:3px 0 40px 20px;
		border-bottom:3px dotted #c6c6c6; 
	}
	
	.flp #top_container p {
		width:270px;
	}
	
.flp #bottom_container {
	width:604px;
	border:none; 
	font-size:.818em;
	line-height:1.6em;
	height:26.11em;
}

	.flp #bottom_container #agricultural{
		float:left;
		width:150px;
		height:100%;
		position:relative;
		padding:0 5px 0 18px;
		border-right:3px dotted #c6c6c6;
	}
	
		.flp #bottom_container #agricultural p{
			width:70px;
		}
		
		.flp #bottom_container #agricultural .oranges{
			position:absolute;
			right:-30px;
			top:60px;
		}
		
	.flp #bottom_container #double{
		float:left;
		width:150px;
		height:100%;
		padding:0 3px 0 3px;
		border-right:3px dotted #c6c6c6;
		text-align:center;
	}
	
		.flp #bottom_container #double #giving {
			margin:0 2px 2px 2px;
			background:#eeeeee;
			padding-bottom:10px;
		}
		
		.flp #bottom_container #double #secret {
			border-top:3px dotted #c6c6c6;			
			margin:0 0 0 2px;
		}
		
	.flp #bottom_container #happier {
		float:left;
		width:245px;
		height:100%;
		padding-left:12px;
		background:url(../images/flp/img_fp_nut_new.gif) no-repeat right;
	}
	
		.flp #bottom_container #happier p {
			width:70px;
		}

/*//// Menus and Nutrition //////////////////////*/	


#legend {
	padding:10px 0 10px 10px;
/*	border-bottom:3px dotted #c6c6c6; */
}


.dynamic_content {
	padding:.909em 10px 2.272em 10px !important;
}

	
	.dynamic_content p.description {
		padding:0 10px;
		margin-bottom:1.4em;
	}
	
	.dynamic_content .sub_head {
		font-size:.909em;
		padding-bottom:.45em;
		margin-bottom:1.4em;
		border-bottom:1px solid #cccccc;
	}
	
		.sub_head .sub_title {
			font-family: "open-sans-condensed";
			font-weight: bold;
			font-size: 16px;
			color:#000000;
			letter-spacing:.02em;
		}
		
		.sub_head p.description {
			font-size:1.1em;
			color:#000000;
			margin-bottom:.909em;	
		}
	
	.dynamic_content .table_nav {
		margin-bottom:15px;
	}	
		
	.dynamic_content .table_nav a.active,
	.dynamic_content .table_nav a.active:hover {
		color:#000000;
		text-transform:uppercase;
		font-weight:bold;
		letter-spacing:.02em;
	}	
	
	.dynamic_content table {
		width:584px;
		background:#e4e4e4;
		margin-bottom:.909em;
	}
	
		.dynamic_content table th {
			background:#585858;
			border-right:1px solid #ffffff;
			border-bottom:2px solid #ffffff !important;
			line-height:2.73em;
			color:#ffffff;
			text-align:left;
			padding:0 10px;
		}
		
		.dynamic_content table td {
			padding:.45em 10px .55em 10px;
			border-right:1px solid #cccccc;
			border-bottom:1px solid #cccccc !important;
		}
		
		.dynamic_content table tr.category td {
			background:#ececec url(../images/menus_nutrition/down_arrow.gif) no-repeat 12px 11px;
			padding-left:35px;
			border-right:none;
		}
		
		.dynamic_content table tr.item_title td {
			background:#ececec;
			border-right:none;
		}
		
		.dynamic_content table td.menu_item {
			background: url(../images/menus_nutrition/table_rule.gif) repeat-y 35px;
		}
		
		.dynamic_content table input.check {
			float:left;
			margin-right:22px;
		}
		
		.dynamic_content table div.item_wrap {
			float:left;
			width:396px;
		}
		
			table div.item_wrap span {
				float:left;
				display:block;
			}
			
			table div.item_wrap img {
				float:left;
				display:block;
				padding-top:.182em;
			}
			
		.dynamic_content table div.portion_wrap {
			float:left;
			width:166px;
			color:#000000;
		}
		
			table div.portion_wrap span {
				float:right;
				display:block;
				margin-bottom:4px;
			}
		
		.dynamic_content table span.portion {
			display:block;
			width:54px;
		}
		
		.dynamic_content table input.text {
			float:right;
			width:30px;
		}
		
		.dynamic_content table tr.three_column td {
			font-size:.909em;
			color:#000000;
		}
		
			tr.three_column td.facts {
				width:200px;
			}
			
			tr.three_column td p {
				line-height:2em;
			}
		
		.dynamic_content table a  {
			font-weight:bold;
		}
		
		.dynamic_content hr {
			margin:.45em 0 1.36em 0 ;
		}
		
		.dynamic_content table .last  {
			border-right:none;
		}
	
.flp_banner {
	padding:.909em 0 .909em 10px !important;
}

.responsibility {
	padding:.909em 10px 0 10px !important;
	font-size:.909em;
}

	.responsibility span {
		font-weight:bold;
		color:#f15b29;
		text-transform:uppercase;
	}

/*//// Global Classes //////////////////////*/	
	
.left {
	float:left; }
	
	.item img.left {
		padding-right:3px;
		margin-right:8px;
		border-right:3px dotted #c6c6c6;
	}
	
.right {
	float:right; }
	
	.item img.right {
		padding-left:3px;
		margin-left:8px;
		border-left:3px dotted #c6c6c6;
	}	

.clear {
	clear:both; }
	
.last {
	border-bottom:none !important; }

.facts h3 {
	font-size:1.06em;
	margin-top:3px;
}

.facts img {
	padding:3px 0 5px 0;
	border-bottom:3px dotted #c6c6c6; 
}

.pad_right {
	padding-right:8px;
}

#content .title {
	padding-bottom:25px; 
	border-bottom:3px dotted #c6c6c6; 
}

#content .pad_left {
	padding-left:8px; 
}

#content .no_pad, .no_pad {
	padding:0 !important;
}

#content .narrow {
	width:356px; 
	padding-left:10px;
}

#content .narrow_pad {
	padding-left:235px !important; 
}

.item .flavor {
	float:left;
	padding-bottom:3px;
	margin-right:8px;
	border-bottom:3px dotted #c6c6c6;
}

.item .multiple_flavors {
	float:left;
	width:238px;
	overflow:hidden;
}
	.item .multiple_flavors img {
		float:left;
		margin-bottom:10px;
	}

	.item .multiple_flavors h3 {
		text-align:right;
		padding-right:10px;
	}
	
	.item .multiple_flavors p {
		font-size:.818em;
		padding-right:10px;
	}
	
	.item .multiple_flavors p b {
		color:#333333;
		text-transform:uppercase;
	}
	
.item .borderless {
	border:none !important;
	padding:0 !important; 
}

.item .no_bullet {
	list-style-type:none;
	padding:0 !important;
	margin:0 !important; 
}

.accent {
	margin-top:-8px;
}


ul#menu_offerings {
	float:left;
	margin-left:0;
	line-height:1.25em;
	list-style-image:url(../images/art/fp_arrow.gif);
}

	ul#menu_offerings li {
		margin:0 0 .808em 0;
	}



/*//// Subpage Header Graphics //////////////////////*/


.halls {background:url(../images/residential/vct_halls.gif) no-repeat right top;}

.info {background:url(../images/residential/vct_info.gif) no-repeat right top;}

.recipes {background:url(../images/residential/vct_recipes.gif) no-repeat right top;}

.scrapbook {background:url(../images/residential/vct_scrapbook.gif) no-repeat right top;}

.feedback {background:url(../images/residential/vct_feedback.gif) no-repeat right top;}

.restaurants {background:url(../images/retail/vct_restaurants.gif) no-repeat right top;}

.services {background:url(../images/about/vct_services.gif) no-repeat right top;}

.staff {background:url(../images/about/vct_staff.gif) no-repeat right top;}

.community {background:url(../images/about/vct_community.gif) no-repeat right top;}

.sustainability {background:url(../images/about/vct_environment.gif) no-repeat right top;}

.employment {background:url(../images/about/vct_employment.gif) no-repeat right top;}

.contacts {background:url(../images/about/vct_contacts.gif) no-repeat right top;}

.agricultural {background:url(../images/flp/vct_agriculture.gif) no-repeat right top;}

.preparation {background:url(../images/flp/vct_preparation.gif) no-repeat right top;}

.nutrition {background:url(../images/flp/vct_nutrition.gif) no-repeat right top;}
	
	
	
/*//// Table Stylings (from original site build) //////////////////////*/
	
.error {
	display:block;
	margin:0 0 5px 5px;
	font-weight:bold;
	color:#990000;
}


#recipe 			{width:600px;margin:0px auto;text-align:left;}
#recipeBody			{margin-right:20px;margin-left:20px;margin-bottom:10px;}
.recipeAuthor		{margin-top:15px;margin-left:25px;font-weight:bold;}
.recipeRight		{margin-top:15px;margin-left:25px;}
.recipeLeft			{margin-top:15px;}


table#dates			{background:#ECECEC;border-right:1px solid #ccc;border-top:1px solid #ccc;}
table#dates tr.head	{background:#fff;}
table#dates td		{text-align:center;font-size:9px;color:#000;border-left:1px solid #ccc;border-bottom:1px solid #ccc;}
table#dates td.odd	{background:#E4E4E4;}

table#hours					{background:#ECECEC;border-right:1px solid #ccc;}
table#hours td.label		{text-align:left;}
table#hours td				{text-align:center;font-size:9px;color:#000;border-left:1px solid #ccc;border-bottom:1px solid #ccc;vertical-align:top;padding-top:2px;padding-bottom:2px;}
table#hours td.leftAlign 	{text-align:left;padding-left:3px;padding-right:3px;}
table#hours tr.odd			{background:#E4E4E4;}
table#hours td.definingRow	{background:#fff;border-top:1px solid #ccc;}

table#interhouse				{background:#ECECEC;border-right:1px solid #ccc;}
table#interhouse td.label  		{text-align:left;}
table#interhouse td				{font-size:9px;color:#000;border-left:1px solid #ccc;border-bottom:1px solid #ccc;vertical-align:top;padding:3px;}
table#interhouse tr.odd			{background:#E4E4E4;}
table#interhouse td.definingRow	{background:#fff;text-align:center;padding:0px;border-top:1px solid #ccc;}
table#interhouse td.label		{padding:0px;}

table#contacts					{background:#ECECEC;border-right:1px solid #ccc;}
table#contacts td				{font-size:9px;color:#000;border-left:1px solid #ccc;border-bottom:1px solid #ccc;vertical-align:top;padding:3px;}
table#contacts tr.odd			{background:#E4E4E4;}
table#contacts td.definingRow	{background:#fff;text-align:center;padding:0px;border-top:1px solid #ccc;}
table#contacts td.jobtitle		{font-weight:bold;padding-bottom:10px;}

table#form						{background:#f2f2f2;}
table#form td.labelLeft  		{text-align:left;padding:0px;border:0px;border-right:1px solid #ccc;background:#fcfcfc;border-top:1px solid #ccc;}
table#form td.labelRight  		{text-align:left;padding:0px;border:0px;background:#fcfcfc;border-top:1px solid #ccc;}
table#form td.labelMiddle  		{text-align:left;padding:0px;border:0px;background:#fcfcfc;border-bottom:1px solid #ccc;}
table#form td.leftcolumn				{font-size:9px;color:#000;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-top:1px solid #ccc;vertical-align:top;padding:8px;}
table#form td.rightcolumn			{font-size:9px;color:#000;border-bottom:1px solid #ccc;border-top:1px solid #ccc;vertical-align:top;padding:8px;}
table#form td.bottom			{font-size:9px;color:#000;background:#e9e9e9;vertical-align:top;padding:8px;border-bottom:1px solid #ccc;}
table#form td.top				{font-size:9px;color:#000;background:#e9e9e9;vertical-align:top;padding:8px;border-top:1px solid #ccc;}

table#subForm td			{font-size:9px;color:#000;padding-bottom:3px;vertical-align:top;}

.formItem 				{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: #000;background-color: #FFFFFF;height: 15px;border: 1px solid #b3b9c0;}
INPUT.formItem			{width: 125px;}
SELECT.formItem			{width: 125px;}
TEXTAREA.formItem		{width:325px;height:150px;}

.formItemWide 			{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: #000;background-color: #FFFFFF;height: 15px;border: 1px solid #b3b9c0;}
INPUT.formItemWide		{width: 550px;}
SELECT.formItemWide		{width: 125px;}
TEXTAREA.formItemWide	{width:550px;height:100px;}


.menuInlineLocations a img			{background:#fff;}
.menuInlineLocations a:hover  img	{background:#eee;}




#header.v2 {
	padding: 20px 0;
	line-height: 1em;
	background: none;
	border: 0;
	height: auto;
	width: auto;
}

#header.v2 #logo {
  float: none;
  margin: 0;
}

#header.v2 ul { 
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;  
}

#primary-nav {
	float: left;
	padding: 19px 0 0 0 !important;
	font-size: 10px;
	font-weight: bold;
}

#primary-nav li {
	float: left;
	padding: 0 13px 0 12px;
	background: url(../images/primary-nav-divider.gif) no-repeat 100% 50%;
}

#primary-nav li.first {
	padding-left: 0;
}

#primary-nav li.last {
	background: none;
	padding-right: 0;
}

#primary-nav a {
	color: #900;
}

#primary-nav li.active a,
#primary-nav li a:hover {
	color: #666;
}

#social-media {
	float: left;
	padding: 14px 0 0 30px !important;
}

#social-media li {
	float: left;
	margin: 0 3px 0 0;
}



#footer-huhds {
	border-top: 1px solid #ccc;
	margin-top: 20px;
	padding: 10px 0;
	font-size: 8px;
	font-family: verdana, sans-serif;
	color: #666;
}

#footer-huhds ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#footer-nav li {
	float: left;
	margin-right: 14px;
}

#footer-nav li a {
	color: #900;
}

#disclaimer-nav {
	padding-top: 5px;
}

#disclaimer-nav li {
	float: left;
	margin-right: 14px;
}

#disclaimer-nav li a {
	font-weight: bold;
	color: #999;	
}
	
#disclaimer-nav li.copyright {
	font-weight: normal;
	font-size: 8px;
	font-family: verdana, sans-serif;
}

#report_form .active-btn {
    font-size: 9px;
    text-transform: uppercase;
    padding: 4px;
    line-height: 10px;
    margin-left: 5px;
}

#report_form .grey {
   color: #666;
}

.button {
    background: #f15b29 none repeat scroll 0 0;
    color: #fff;
    font-weight: bold;
    padding: 5px 15px;
    border: none;
    text-transform: uppercase;
    display: block;
    text-align: center;
    font-size: 12px;
    font-family: "open-sans-condensed";
    width: auto;
}

.button:hover {
    text-decoration: none;
    background-color: #dddddd;
}